/*
AgDealer Green #076224;
*/

html{
    /* 1920x1080 image background: */
    /*
    background: url(bg.jpg) no-repeat center center fixed; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;    
    */
    background-color: #f2f2de;
}
body {
    font-family: 'Open Sans', sans-serif;
    padding-top: 0;
    padding-bottom: 30px;
    max-width: 1400px;
    margin-left: auto;
    margin-right: auto;
    width:100%;
    -webkit-box-shadow: 0 0 12px 6px rgba(0,0,0,0.17);
    -moz-box-shadow: 0 0 12px 6px rgba(0,0,0,0.17);
    box-shadow: 0 0 12px 6px rgba(0,0,0,0.17);
    
}

h1{
    font-size: 1.8em;
    line-height: 1.85em;
    padding-top: 0;
    padding-bottom: 0;
    margin: 0;
}

h2{
    font-size: 1.75em;
}

h3{
    font-size: 1.5em;
}

h4{
    font-size: 1.25em;
}

.new_listings{ 
    font-size: 0.90em; 
    padding: 10px 0px 10px 0px;
    margin-left: 0px;
}

/* --- TESTING --- */
.debug{
        border: solid thin black;    
}

/*-- ADS -- */
/* We use placeholder images so if a user resizes their window any JS suppressed ads will have some content in them. */
.leaderboard{
	margin: 0px auto 0px auto;
	display: inline-block;
	float: right;
}
@media (min-width: 1080px) {
	.leaderboard {margin-right: 180px;}
}

.bigbox{
    margin: 5px 1px auto auto;
    float: right;
    clear: right;
}

.skyscraper{
    margin: 5px 1px auto auto;
    float: right;
    clear: right;
}

.mobibox{
    margin: 5px auto; /*5 1 auto -16px*/
}

.primary.wrap {
    position: relative;
}
.primary.wrap .wallads.right {
    height: 600px;
    right: -147px;
}
.wallads.left {
    height: 600px;
    left: -147px;
}
.wallads {
    position: absolute;
    display: inline-block;
    width: 140px;
    top: 4px;
}

.desk-only {
    display: block;
}      

@media (max-width: 1280px) {
  #ContentRight {padding-top: 100px;}
}

/* Quick layout */

.left {
    float: left;
}
.right {
    float: right;
}

/* --- HEADER --- */
.login_bar{
    background: #076224;
    color: #fff;
    font-size: 0.9em;
    height: 2em;
    line-height: 2em;
}

.login_pop {
    position: relative;     
    overflow: visible; 
    z-index: 1000;
    
}

.login_pop a, .login_pop a:hover, .login_pop a:visited{
    color: #f2f2de;
    text-decoration: underline;
    font-weight: bold;
}

/*Add whatever styles you want to style the popup.
Only important thing here is display:none;*/
#hidden-checklist, #signin-div {
    display: none;
    color: #000;
    background: #ddd;
    border: 1px solid #999;
    width:270px;
    position: absolute;
    font-size: 10pt;
    padding: 10px;
    text-align: left;
    top: 15px;
    left: 20px;
    z-index: 100;
}

#signin-div label {
	float: left;
	display: block;
	width: 100px;
        color: #000;
}

/* Header and containers */
/*
.site_logo{ 
    background-image: url('/images/banner.png');
    background-repeat: no-repeat;
    background-position: right; 
}
*/

.homepage_menu_right{
    font-size: 0.75em; 
    text-align: center; 
    padding: 0;
    color: #000;
    background-color: #f0f0f0;
    /* height: 5em; */
    line-height: 2em;
}

/* CAN BE REMOVED FOR PRODUCTION
.sitemenu_secondary{
    text-align: right;
    background-color: #fff;
    font-size: 0.90em;
    margin-left: -30px;
}

.sitemenu_secondary ul{
      list-style: none;
      padding-right: 10px;
}

.sitemenu_secondary  li {
  display: inline;
  padding-left: 20px;
}
*/


.center-block{
    float: none;
}

.container{
    padding-left: 0;
    padding-right: 0;
}


/* -- SEARCH AREA -- */

#SelectCategory{
   /* width: 170px;*/
  /*  width: 100%;
    line-height: 2em;
    height: 2em;
    font-size: 1em;
    -moz-border-radius: 5px 0 0 5px;
    -webkit-border-radius: 5px 0 0 5px;
    border-radius: 5px 0 0 5px;
    border: 1px solid #999; */
}


#QuickSearchEquipmentKeyword{
    line-height: 2em;
    height: 2em;
    padding: 0;
    margin: 0;
    width: 100%;
    border: solid thin #999;   
}

#QuickSearchEquipmentSubmit{
 /*width: 170px;*/
  width: 100%;
 line-height: 2em;
 height: 2em;
 padding: 0;
 /*margin: 15px 0 0 0;*/
 font-size: 1em;
 font-weight: bold; 
 background-color: #d58512;
 color: #fff; 
/*-moz-border-radius: 0 5px 5px 0;
-webkit-border-radius: 0 5px 5px 0;
border-radius: 0 5px 5px 0;*/
border: 0 solid #000000;
}



.advancedSearchArea{    
    padding:0 10px; 
    margin: 0;
    /*
    background: #F8F8F8;
    border: solid thin #999;
    -moz-border-radius:  1px;
    -webkit-border-radius: 1px;
    border-radius:  1px;
    padding-bottom: 3px;
    padding-top: 10px;*/
}

.searchArea{
    /*
    background: #F8F8F8;
    border: solid thin #999;
    -moz-border-radius:  1px;
    -webkit-border-radius: 1px;
    border-radius:  1px;
    */
    padding-bottom: 3px;
    padding-top: 10px;
}

.searchArea select{
 line-height: 2em;
 height: 2em;
 padding: 0;
 margin: 0;
 font-size: 1em;

border: thin solid #999;
}

label{
    font-weight: bold;
    font-size: 0.8em;
    line-height: 1em;
    margin: 0;
    min-height: 1.6em;
}

.padtop{
    padding-top: 7px;
}

.smallerfont{
    font-size: 0.9em;
}

.constrain {
  /*  width: 175px; */
  width: 99%;
  min-width: 170px;
  }   

.text{
    height: 2em;
    max-height: 2em;
    max-width: 100px;    
}

.drilldown_row{padding-top: 5px; clear: both;}
.drilldown_all{
    text-align: right;
}
.list_big {
    font-size: 1.1em; 
    font-weight: bold; 
    padding: 1px; 
    margin: 0;
    line-height: 1.1em;
    height: 2.2em;
    background-color: #076224;
    background: rgb(98,125,77);
    background: rgba(98,125,77,1);
    background: -moz-linear-gradient(-45deg, rgba(98,125,77,1) 0%, rgba(31,59,8,1) 100%);
    background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(98,125,77,1)), color-stop(100%, rgba(31,59,8,1)));
    background: -webkit-linear-gradient(-45deg, rgba(98,125,77,1) 0%, rgba(31,59,8,1) 100%);
    background: -o-linear-gradient(-45deg, rgba(98,125,77,1) 0%, rgba(31,59,8,1) 100%);
    background: -ms-linear-gradient(-45deg, rgba(98,125,77,1) 0%, rgba(31,59,8,1) 100%);
    background: linear-gradient(135deg, rgba(98,125,77,1) 0%, rgba(31,59,8,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#627d4d', endColorstr='#1f3b08', GradientType=1 );
}


.list_big a{
    color: #fff;
}

.drilldown_col1, .drilldown_col2, .drilldown_col3, .drilldown_col4 {
    float: left; 
    width: 159px;  
    text-align: left;
}

.browse_categories{
    padding-left: 0; margin-left: 0;
    font-size: 0.8em;
    line-height: 1.7em;    
}

.browse_categories a, .browse_categories a:hover, .browse_categories a:visited{
    color: #076224;
    text-decoration: underline;
}

.noBullet{
    list-style-type: none;
    padding-left: 0;
    margin-left: 0;
}

a, a:hover, a:visited{
    color: #076224;
}

.footer{
    background-color: #000;
    color: #fff;
    font-size: 0.8em;
    text-align: left;
    padding: 10px;
}

.footer a, .footer a:hover, .footer a:visited{
    color: #fff;    
    text-decoration: underline;
}

.footer_menu{
    text-align: center;
    padding-bottom: 10px;
    font-size: 1.2em;    
}


.copyright{
    font-size: 0.85em;
}

.credits{text-align: right; font-size: 0.8em;}

.drilldown_col1, .drilldown_col2, .drilldown_col3, .drilldown_col4{
    font-size: 0.80em; 
}

.list_clean ul{
    list-style-type: none;
    padding: 0 0 0 3px;  
}

.recently_added{
    list-style-type: none;    
}

.recently_added a, .recently_added a:hover, .recently_added a:visited{
    color: #076224;
}

.equip_title a, .equip_title a:hover, .equip_title a:visited{
    color: #076224;
}

.equip_title{
    font-size: 1em;
    line-height: 1.2em;
    font-weight: bold;
    color: #000;
    
}

.equip_listing_row{
    background-color: #fff; 
    margin-left: -15px; 
    padding: 15px 20px ; 
    margin-right: -15px; 
    border: solid thin #999;
}

.padright{
    padding-right: 20px;
}

.equip_listing price{
    font-weight: bold;
}

.equip_listing .equip_title{
    padding: 0;
    margin: 0;
    font-size: 1.2em;
    background-color: transparent;

}

.equip_listing .equip_details{

}
/*
.recently_added{background-color: forestgreen;}
*/

.dealer_name, .dealer_location{
	font-size: 0.9em;
	margin-bottom: 0;
	padding: 5px 0 0;
}

.contact_form .dealer_name, .contact_form .dealer_location {
	background-color: #fff;
	text-align: center;
}

.dealer_location{
    font-size: 0.8em;    
}


.equip_listing .dealer_location{
    text-align: right;
  /*  border-bottom: solid thin #999;*/
}

.listing_number{
    font-size: 0.8em;
    font-style: italic;
    
    
}

.alternate{
    background-color: #f2f2de;
}

.featured{
    background-color: #dff0d8;
    border: solid thick #076224;
}

.photo{
    background-image: url(placeholder.png);
    height: 100px;
    width: 140px;
    border: solid thin #f0f0f0;
}

.photo-wrapper {
    position: relative;
}
.photo-wrapper .photo {
    position: relative;
    margin: 0 auto;
    display: table;
}
.photo-wrapper .photo-label {
    position: absolute;
    bottom: 1px;
    right: 1px;
    background-color: #000;
}

.photo-wrapper .video-label {
    position: absolute;
    bottom: 1px;
	left: 1px;
    background-color: #000;
}

.photo-wrapper .photo-label-featured {
    position: absolute;
    top: 1px;
    left: 1px;
    background-color: #3ec73e;
}

.photo-wrapper .photo-label-jumptext {
    position: absolute;
    top: 1px;
    right: 1px;
    background: transparent;    
}

.photo-wrapper .photo-label-jumptext img{
    max-height: 1.2em;
    max-width: 85px; 
}

.photo-wrapper .photo-label {
    float: right;
}

.photo-wrapper .photo-label-featured {
    float: left;
}


.jumptext{
    font-size: 0.9em;
    font-weight: bold;
    font-style: italic;
    letter-spacing: 1px;
}

.jumptext_red{
    color: red;
    text-shadow: 2px 2px 0px #000, 2px 2px 2px #000;        
}

.jumptext_orange{
    color: orange;
    text-shadow: 1px 1px 0px #000, 2px 2px 2px #000;        
}

.jumptext_green{
    color: #076224;
    text-shadow: 1px 1px 0px yellowgreen, 1px 1px 2px #000;        
}


.rotate {

/* Safari */
-webkit-transform: rotate(-5deg);

/* Firefox */
-moz-transform: rotate(-5deg);

/* IE */
-ms-transform: rotate(-5deg);

/* Opera */
-o-transform: rotate(-5deg);

/* Internet Explorer */
filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);

}

.magazines img{
    width: 150px;    
}

.magazines{
    text-align: center;
}

.magazines .col-md-3{
    padding-bottom: 20px;
}

.equip_thumbnail img{
    width: 80px;
}

.equip_thumbnail_medium{
    width: 140px;
}

.price_cad, .price_usd{
    font-size: 0.9em;
    padding-bottom: 0;
    margin-bottom: 0;
    text-align: right;
}

.price_cad{
    
    color: #076224;
    font-weight: bold;
    font-size: 1em;
    
}

.price_fix{
    padding-left: 3px; padding-right: 0;
}

.dealer_call,.dealer_email{
   
}

.btn-contact {
  -webkit-border-radius: 3px ;
  -moz-border-radius:  3px ;
  border-radius:  3px ;
  font-family: Arial;
  color: #ffffff;
  font-size: 0.8em;
  background: #7e8a81;
  padding: 2px 5px 2px 5px;
  text-decoration: none;
  min-height: 20px;
  margin-top: 5px;   
    /*width: 120px;*/
    /*float: right;*/
    width: 100%;
}

.btn-contact a{
    color: #fff;
    vertical-align: middle;
}

.btn-contact{
	text-decoration: none;
}

.btn-contact:hover {
  background: #3ec73e;
  text-decoration: none;
}

.btn-contact a:hover{ color: #fff; }
.btn-contact a:visited{ color: #fff; }



.search_pagination{
    border: solid thin #999;
}

.search_pagination .row{
    padding: 0 5px 5px 5px;
}


li .even{
    border: none;
}


.even{
    background-color: #f0f0f0;
}


.recently_added .odd{
    
}

.drilldown_col1 li, .drilldown_col1 li, .drilldown_col2 li, .drilldown_col3 li, .drilldown_col4 li{
    margin-top: 3px;
    border: solid thin darkgreen;
}

.drilldown_col1 li ul li, .drilldown_col2 li ul li, .drilldown_col3 li ul li, .drilldown_col4 li ul li{
    padding-top: 4px;
    height: 1em;
    border: none;
}

/* Set the background colours to the content sections to make it appear to load faster */
#contentRight, #contentMid, #contentLeft, #contentFixed{
    background: #fff;
}



.site_title{
    padding-top: 0;
    margin-top: 0;
}


.wanted_equipment_form input, .wanted_equipment_form select{
    width: 300px;
    line-height: 1.4em;
    height: 1.4em;
}

.wanted_equipment_form input[type="checkbox"] {
    display: inline;
    width: 2em;
}

.wanted_equipment_form .checkbox_label{
    display: inline;
}

.wanted_equipment_form .phonefield{
    max-width: 40px;
}

.wanted_equipment_form .row{
    line-height: 1.6em;
}

.red, .entry-required{
    color: red;    
}

.red, .red:hover,.red:active,.red:visited{
    color: red;
}

.advancedSearchContent input, select {
    display:block;
    font-size: 1em;
    line-height: 1.2em;
    height: 2em;
    /*margin: 5px 0;*/
    width: 100%;
}
   
    .navbar{
        border-radius: 0;
        background: #076224;
        margin-bottom: 0;
    }
	
	.navbar-default .navbar-text {
		color: #FFF;
	}
	.navbar-default .navbar-nav > li > a {
		color: #FFF;
	}
	
	.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
		background-color: #084012;
		color: #fff;
	}
	
    .navbar-nav > li > a:hover, .navbar-nav > li > a:active, .navbar-nav > li > a:focus{ 
            color: #fff;
            background-color: #000;
    }
    
      .navbar-nav > li > a{
        padding-left: 5px;
    }

     .navbar-nav > li > a, .navbar-nav > li > a:hover, .navbar-nav > li > a:visited { 
        color: #fff;
        font-size: 1.1em;
        border-left: solid thin #03280D;
    }

    .navbar-default .navbar-nav > li > a:focus {
        color: #333;
    }

    .navbar-nav > li > a:hover{ 
        color: #fff;
        background: #000;
    }
    
     .navbar-nav a{
          color: #fff;
    }
    
@media screen and (min-width: 769px){ 

    .navbar-toggle{
        color: #fff;
        border-color: #fff;
    }

    .icon-bar{
        font-size: 2em;
        line-height: 0.70em;
    }

    .navbar-collapse {
        padding-left: 0;
        padding-right: 0;
        height: 50px;
    }
}
/*
@media screen and (max-width: 727px){
    .leaderboard, #contentAd{
        display: none;
    }    
    #mobiContentAd, #mobiContentAd2{
        display: inline-block;
    }
    
}
*/

@media screen and (max-width: 890px) and (min-width: 768px){
     .navbar-nav > li > a, .navbar-nav > li > a:hover, .navbar-nav > li > a:visited { 
        font-size: 0.9em;
        padding-right: 5px;
    }    
}

@media screen and (max-width: 767px){ 

    .site_logo{ 
    background-image: none;
}

    
    .advancedSearchContent input, label, select {
        display:block;
        font-weight: bold;
        font-size: 1em;
        line-height: 1.2em;
        margin: 5px 0;
        width: 100%;
    }
    
    #advancedSearchFields{
        display: none;
    }
    
    #QuickSearchEquipmentKeyword{
        line-height: 3em;
        padding: 0;
        margin: 0;
        width: 100%;
        border: solid thin #999;
        margin: 5px 0;
    }
    #QuickSearchEquipmentSubmit{
        position: relative;
        padding-bottom: 10px;
        margin-bottom: 5px;
        width: 100%;   
        height: 1.75em;
        padding: 0;
        margin: 0;  
        font-size: 1.2em;
        font-weight: bold; 
        background-color: darkgreen;
        color: #fff; 
       -moz-border-radius: 0;
       -webkit-border-radius: 0;
           border-radius: 0;
           border: 0 solid #000000;
    }

    .site_logo_right{ 
        display: none;
    }

    .drilldown_col1, .drilldown_col2, .drilldown_col3, .drilldown_col4 {
        float: left; 
        width: 100%;
        text-align: left;
    }    

    .drilldown_col1 li ul li, .drilldown_col2 li ul li, .drilldown_col3 li ul li, .drilldown_col4 li ul li{
        padding-top: 4px;
        line-height: 1.5em;
        height: 2em;
    }

    
    .navbar-header {        
      margin-left: 10px;
      margin-right: 0;
      background-color: #076224;
      color: #fff;
      border: none;
    }
     .navbar-nav > li > a, .navbar-nav > li > a:hover, .navbar-nav > li > a:visited { 
        font-size: 1em;
    }

    .navbar-nav ul {
        padding-left: 20px;
        line-height: 2em;
    }

    .navbar-nav > li > a:hover, .navbar-nav > li > ul > li > a:hover{ 
        color: #fff;
        background: #000;
        text-decoration: none;
    }

    .even, .odd{
        border: solid thin #999;
    }

    .even{
        background-color: #f0f0f0;
    }
}

@media screen and (max-width: 1100px){
    /*note - when you hide ads here you also need to suppress the tag on the page (using JS)*/
    .wallads, #peel{
        display: none;
    }
}

@media screen and (min-width: 728px){
    #mobiContentAd, #mobiContentAd2{
        display: none;
    }
}

/* ------------------------------------- */
/* Equipment Page */
.listing_details{
    border: solid thin #999;    
}

.listing_details td{
    padding: 2px;
}

.list_even_row{
    background-color: #f2f2de;
}

.contact_form{
    /* margin-top: 10px;
   
    background-color: #eaefe6; 
    background-image: -moz-linear-gradient(center top, #eaefe6, #e2ece3 );
    border: solid thin #89AF4C;
    padding-left: 5px;
    box-shadow: 4px 4px 4px #a0a0a0;
    
    border-left: solid thin #999;
    */
    padding-left: 5px;
    
        background-color: #eaefe6; 
    background-image: -moz-linear-gradient(center top, #eaefe6, #e2ece3 );
    box-shadow: 4px 4px 4px #a0a0a0;

}

.contact_form input, .contact_form select, .contact_form textarea{
    max-width: 230px;
}


.dealer_name a{
    font-size: 0.8em;
    line-height: 0.9em;
}

.dealer_name img{
    max-width: 230px;
}


/* Contact Form - Smart Green */

.captcha p{
    text-align: left;
}

.button.green {
    background-color: #89AF4C;
    background-image: -moz-linear-gradient(center top , #89AF4C, #9DC45F);
    color: #fff;
    font-size: 1.2em;

}

.button.orange {
    background-color: #fa9623;
    background-image: -moz-linear-gradient(center top , #fa9623, #fa9623);
}

.button.orange a, .button.orange a:hover, .button.orange a:visited{
    color: #fff;
    font-size: 1.0em;
}

.button.orange:hover{
   background-color: #dc7600 !important;
}

.button {
    width: 100%;
    text-align: center;
    padding: 10px 0;
    margin: 10px 0;
    border-radius: 3px;
     border: none;
}

.dealer_address {
    font-size: smaller;
    padding: 0;
    margin: 0;
}

.dealer_name{
    font-size: 1em;
    font-weight: bold;
}

#contactFormContainer{
    padding-top: 20px;
}

.button{
    margin-left: auto;
    margin-right: auto;

}

label {
    display: inline-block;
    margin-right: .5em;
    padding-top: 0.75em;
    padding-bottom: 0;
    font-size: 1em;
    font-weight: bold;
}

.smart-green .dislaimer {
    display: inline;
    font-size: 0.75em;
}

.smart-green ul{
    padding: 0; 
    margin: 0;
    padding-bottom: 5px;
}

.smart-green .equip_contact_type li{
    list-style: none; 
    display: inline;
    font-size: smaller;
}

.smart-green .phonefield{
    max-width: 30px;
}

radio{    
    display: block;
}


.equip_contact_type ul{

}

.equip_contact_type ul li{
    padding-left: 10px;
    
    
}

.equip_contact_type ul li input[type=radio]+label{
    width: 100px;
    font-size: 1.2em;
    display      : inline-block;
    margin-left  : -28px;
    padding-left : 28px;
    line-height: 1.2em;
    }




.smart-green {
    padding: 3px;
    font: 0.8em Arial, Helvetica, sans-serif;
    color: #555;    
}
.smart-green h3 {
    font: Arial, Helvetica, sans-serif;
    padding: 20px 0px 20px 40px;
    display: block;
    margin: -30px -30px 10px -30px;
   
    color: #FFF;
    background: #9DC45F;
    text-shadow: 1px 1px 1px #949494;
    border-radius: 5px 5px 0px 0px;
    -webkit-border-radius: 5px 5px 0px 0px;
    -moz-border-radius: 5px 5px 0px 0px;
    border-bottom:1px solid #89AF4C;

}
.smart-green h3>span {
    display: block;
    font-size: 11px;
    color: #FFF;
}

.smart-green label {
    display: block;
    margin: 0px 0px 5px;
}
.smart-green label>span {
    float: left;
    margin-top: 10px;
    color: #5E5E5E;
}
.smart-green input[type="text"], .smart-green input[type="email"], .smart-green textarea, .smart-green select {
    color: #000;
    height:24px;
    width: 96%;
    padding: 3px 3px 3px 5px;
    margin-top: 2px;
    margin-bottom: 16px;
    border: 1px solid darkgreen;
    background: #FBFBFB;
    outline: 0;
    -webkit-box-shadow: inset 1px 1px 2px rgba(238, 238, 238, 0.2);
    box-shadow: inset 1px 1px 2px rgba(238, 238, 238, 0.2);
    font: normal 14px/14px Arial, Helvetica, sans-serif;
}
.smart-green textarea{
    height:100px;
    padding-top: 10px;
}

/*
.smart-green .button {
    background-color: #E5E5E5;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-border-radius: 5px;
    border: none;
    padding: 10px 25px 10px 25px;
    color: #FFF;
    text-shadow: 1px 1px 1px #949494;
    cursor: pointer;
}
.smart-green .button:hover {
    background-color:#80A24A;
}
*/
.smart-green .form_readonly
{
    background-color: #ccc;
}






/* ------------------------------------- */
/* Image Carousels */

.carousel img{
    max-width: 500px;    
    max-height: 300px;
    vertical-align: middle;
    border: none;
    padding: 1px;

}

/** Stage container **/

.connected-carousels .stage {
    margin: 10px auto;
    position: relative;
}

.connected-carousels .photo-credits {
    position: absolute;
    right: 15px;
    bottom: 0;
    font-size: 1em;
    color: #000;
    text-shadow: 0 0 1px rgba(0, 0, 0, 0.85);
    text-align: center;
    /*opacity: .66;*/
}

.connected-carousels .photo-credits a {
    color: #fff;
}

/** Navigation container **/

.connected-carousels .navigation {
    /* width: 360px; */
    margin: 10px auto;
    position: relative;
}

/** Shared carousel styles **/

.connected-carousels .carousel {
    overflow: hidden;
    position: relative;
}

.connected-carousels .carousel ul {
    width: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}

.connected-carousels .carousel li {
    float: left;
}

/** Stage carousel specific styles **/

.connected-carousels .carousel-stage {
    min-height: 300px;    
    max-height: 400px;
    line-height: 400px;
    border: 1px solid #999; 
    background-color: #e9e9e9;
}

/** Navigation carousel specific styles **/

.connected-carousels .carousel-navigation {
    height: 60px;
    background: #fff;
    border: 1px solid #999;
}

.connected-carousels .carousel-navigation li {
    cursor: pointer;
    padding: 4px;
}

.connected-carousels .carousel-navigation li img {
    display: block;
    border: 1px solid #000;
    max-height: 50px;
}

.connected-carousels .carousel-navigation li.active img {
    border-color: #ccc;
}

/** Stage carousel controls **/

.connected-carousels .prev-stage,
.connected-carousels .next-stage {
    display: block;
    position: absolute;
    top: 0;
    width: 50px;
    height: 410px;
    color: #fff;   
}

.connected-carousels .prev-stage {
    left: 0;
}

.connected-carousels .next-stage {
    right: 0;
}

.connected-carousels .prev-stage.inactive,
.connected-carousels .next-stage.inactive {
    display: none;
}

.connected-carousels .prev-stage span,
.connected-carousels .next-stage span {
    display: none;
    position: absolute;
    top: 50%;
    width: 30px;
    height: 30px;
    text-align: center;
    background: #4E443C;
    color: #fff;
    text-decoration: none;
    text-shadow: 0 0 1px #000;
    font: 24px/27px Arial, sans-serif;
    -webkit-border-radius: 30px;
       -moz-border-radius: 30px;
            border-radius: 30px;
    -webkit-box-shadow: 0 0 2px #999;
       -moz-box-shadow: 0 0 2px #999;
            box-shadow: 0 0 2px #999;
}

.connected-carousels .prev-stage span {
    left: 20px;
}

.connected-carousels .next-stage span {
    right: 20px;
}

.connected-carousels .prev-stage:hover span,
.connected-carousels .next-stage:hover span {
    display: block;
}

/** Navigation carousel controls **/

.connected-carousels .prev-navigation,
.connected-carousels .next-navigation {
    display: block;
    position: absolute;
    width: 30px;
    height: 30px;
    background: #4E443C;
    color: #fff;
    text-decoration: none;
    text-shadow: 0 0 1px #000;
    font: 16px/29px Arial, sans-serif;
    -webkit-border-radius: 30px;
       -moz-border-radius: 30px;
            border-radius: 30px;
    -webkit-box-shadow: 0 0 2px #999;
       -moz-box-shadow: 0 0 2px #999;
            box-shadow: 0 0 2px #999;
}

.connected-carousels .prev-navigation {
    left: -15px;
    top: 22px;
    text-indent: 6px;
}

.connected-carousels .next-navigation {
    right: -15px;
    top: 22px;
    text-indent: 20px;
}

.connected-carousels .prev-navigation.inactive,
.connected-carousels .next-navigation.inactive {
    opacity: .5;
    cursor: default;
}

/* Modifications for wallpaper ads on the homepage */
/*
.homepage{
	max-width: 980px; 
	margin-left: auto; 
	margin-right: auto;
}

.container{
	width: 1250px;
}
*/
#leftAd { display: none;}
#rightAd{ display: none;}
@media only screen and (min-width : 1290px) {
    #leftAd {
        display: block;
        float: left;
        padding: 0 5px 0 0;
        margin: 0;
        min-width: 140px;
    }

    #rightAd {
        display: block;        
        float: right;
        padding: 0 0 0 5px;
        margin: 0;
    }
}

@media only screen and (max-width: 767px) {
	.pp_pic_holder.pp_default {
		left: 0 !important;
		overflow: hidden;
		width: 100% !important;
	}
	div.pp_default .pp_content_container .pp_left {
		padding-left: 0 !important;
	}
	div.pp_default .pp_content_container .pp_right {
		padding-right: 0 !important;
	}
	.pp_content {
		height: auto !important;
		width: 100% !important;
	}
	.pp_fade {
		height: 100% !important;
		width: 100% !important;
	}
	a.pp_expand, a.pp_contract, .pp_hoverContainer, .pp_gallery, .pp_top, .pp_bottom {
		display: none !important;
	}
	#pp_full_res img {
		height: auto !important;
		width: 100% !important;
	}
	.pp_details {
		background-color: #fff;
		margin-top: -2px !important;
		padding: 20px 4% 20px 3%;
		width: 100% !important;
	}
	a.pp_close {
		right: 10px !important;
		top: 10px !important;
	}
}

#classifieds-sidebar {
	width: 300px;
	border: solid thin black;
	padding: 0 10px;
}

.classified {
	position: relative;
	margin: 10px 0;

	border-bottom: solid thin black;
}
.classified.last { border-bottom: none; }

.classified-thumbnail {
	float: left;
	margin: 0 10px 10px 0;	
	border: solid black 1px;
}

.classified-title {
	font-size: 1.0em;
	font-weight: bold;
}

.classified-meta {
	font-size: 0.8em;
}

.classified-copy {
	font-size: 0.8em;
}
.agd-callout-bar{
  background-color: #f0f0f0;
	vertical-align: middle;
	float: none;    
	min-height: 25px;
	box-shadow: 0 0 4px rgba(0, 0, 0, 0.1) inset;
}
.agd-newsletter-btn{
	background: #9EC54D;
	border-radius: 4px;
	border: none;
	padding: 0 12px;
	text-shadow: none;
	color: #fff;
}

.agd-enews-links a,
.agd-enews-links a:hover,
.agd-enews-links a:visited {
   color: #fff;
}
   
.agd-readmore{
   font-size: 0.85em;
}
   
.agd-readmore a,
.agd-readmore a:hover,
.agd-readmore a:visited {
   color: #000;
}       

.agd-social-container {text-align: right;}
.agd-social-container img{
	height: 20px;
}

.agd-social-follow{
	display: inline-block;
}

.phoneLoader{
	font-size: 0.8em;
	text-decoration: underline;
    font-weight: bold;
}

.phoneLoader a{
	color:#E60B0B;
}

#requestCallbackForm {
    font-size: 0.8em;
    z-index: 9999999;
}

#requestCallbackForm .modal-footer {
    border-top: 0px;
}

#requestCallbackForm .modal-header {
    background-color: #076224;
    font-weight: bold;
    color: #FFFFFF;
    font-size: 1.2em;
}

.btn-contact .phoneLoader a, .btn-contact .phoneLoader a:visited {
    color: #FFFFFF;
}

#requestCallbackForm .email { display: none; }

@media (min-width: 768px) {
	.skyscraper-main {height: 600px;}
	.bigbox-main {height: 250px;}
}

.agd-fr-site-btn {
	background: #ff0000;
    border-radius: 4px;
    border: none;
    padding: 0 13px;
    text-shadow: none;
    color: #FFFFFF;
    font-weight: bold;
    font-size: 16px;    
}

.agd-fr-site-btn:hover, .agd-fr-site-btn:focus, .agd-fr-site-btn:visited {
    background-color: #ff0000;
}